• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.2 Upgraded Style error.

WCFA

Active member
#1
Hi there, was uploading a new style I am running 1.2.5
The styles I try are 1.2 and up the one that is giving error says 1.3 I was told by members
the 1.3 DarkStyle would work.
I get the error.
PAGE_CONTAINER Custom Version: 1.2.1, Parent Version: 1.2.4
Merging wont work, says Manual edit which I do not even have clue without messing it up.
Directions I have found so far are not clear.

Help appreciated.
 

Brogan

XenForo moderator
Staff member
#2
You will need to revert and reapply the edits.
You can get help from the style authors or in the dedicated discussion threads.